## libnet-libdnet-perl 0.94

=== debian/changelog ===
libnet-libdnet-perl (0.94-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:20:17 +0100

libnet-libdnet-perl (0.94-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Refresh patches

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 12:11:10 -0500

libnet-libdnet-perl (0.92-1) unstable; urgency=low

  * Initial Release (Closes: #563332)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 22:53:52 -0500
