=== debian/control ===
Source: libnet-libdnet-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl,
 libdumbnet-dev,
 libclass-gomor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-Libdnet/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-libdnet-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-libdnet-perl/

Package: libnet-libdnet-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libclass-gomor-perl
Description: interface to libdumbnet's low-level network functions
 Net::Libdnet is a Perl module that provides a simple and portable interface
 to many useful low-level networking routines. Its functionality includes
 network address manipulation, kernel ARP cache and route table manipulation,
 firewalling, network interface manipulation, network traffic interception via
 tunnel interfaces, and raw IP packet/Ethernet frame transmission.
 .
 This module is intended to complement functionality provided by libpcap. For
 historical reasons, Dug Song's libdnet is called libdumbnet on Debian.
