## libnet-libdnet-perl 0.96

=== debian/changelog ===
libnet-libdnet-perl (0.96-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.96
  * Bump debhelper compatibility level to 8 (no changes)
  * Bump Standards-Version to 3.9.2 (no changes)
  * Re-add libdumbnet patch, now shipped but not applied by upstream (and
    refresh fix-pod-spelling.patch)
  * Add myself to Uploaders and Copyright

  [ Jonathan Yu ]
  * New upstream release
  * Remove patch to use libdumbnet instead of libdnet (applied upstream)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 25 Nov 2011 20:52:50 +0000
