=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libnet-libdnet-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), perl,
+Build-Depends: debhelper (>= 8), perl,
  libdumbnet-dev,
  libclass-gomor-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, 
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-Libdnet/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-libdnet-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-libdnet-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-libdnet-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-libdnet-perl.git
 
 Package: libnet-libdnet-perl
 Architecture: any
