## libnet-libdnet-perl 0.98

=== debian/changelog ===
libnet-libdnet-perl (0.98-2build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:33 +0000

libnet-libdnet-perl (0.98-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:12:17 -0600

libnet-libdnet-perl (0.98-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update path in lintian override.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Set hardening flags
  * Add spelling-errors.patch (reported)
  * Add libtest-pod-perl and libtest-pod-coverage-perl in build
    dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 19:41:06 +0200

libnet-libdnet-perl (0.98-1) unstable; urgency=low

  * Imported Upstream version 0.98
  * Bump Standards-Version to 3.9.4 (no changes)
  * Use debhelper 9.20120312 to get all hardening flags
  * Update debian/copyright (years and format)
  * Remove fix-pod-spelling.patch (included in upstream)
  * Add a lintian override for hardening-no-fortify-functions

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Dec 2012 15:21:38 +0100
