=== debian/control ===
Source: libnet-libdnet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libclass-gomor-perl,
               libdumbnet-dev,
               libtest-pod-perl,
               libtest-pod-coverage-perl,
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl.git
Homepage: https://metacpan.org/release/Net-Libdnet

Package: libnet-libdnet-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-gomor-perl
Description: interface to libdumbnet's low-level network functions
 Net::Libdnet is a Perl module that provides a simple and portable interface
 to many useful low-level networking routines. Its functionality includes
 network address manipulation, kernel ARP cache and route table manipulation,
 firewalling, network interface manipulation, network traffic interception via
 tunnel interfaces, and raw IP packet/Ethernet frame transmission.
 .
 This module is intended to complement functionality provided by libpcap. For
 historical reasons, Dug Song's libdnet is called libdumbnet on Debian.
