=== debian/watch ===
version=3
https://metacpan.org/release/Net-Libdnet   .*/Net-Libdnet-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
