## libnet-libdnet-perl 0.99

=== debian/changelog ===
libnet-libdnet-perl (0.99-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Set Multi-Arch: same
  * Import upstream version 0.99
  * Remove spelling patch
  * Refresh ubuntu-new.patch

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Drop almost empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 19:05:31 +0200
