=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: libnet-libdnet-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libclass-gomor-perl,
+Build-Depends: debhelper-compat (= 13),
+               libclass-gomor-perl <!nocheck>,
                libdumbnet-dev,
-               libtest-pod-perl,
-               libtest-pod-coverage-perl,
-               perl
-Standards-Version: 4.2.1
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl.git
 Homepage: https://metacpan.org/release/Net-Libdnet
+Rules-Requires-Root: no
 
 Package: libnet-libdnet-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
