=== debian/watch ===
version=4
https://metacpan.org/release/Net-Libdnet   .*/Net-Libdnet-v?@ANY_VERSION@@ARCHIVE_EXT@$
