## libnet-libdnet-perl 0.990

=== debian/changelog ===
libnet-libdnet-perl (0.990-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.990.
  * Update years of upstream copyright.
  * Drop gcc-14.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Mar 2025 00:18:53 +0100

libnet-libdnet-perl (0.99-3) unstable; urgency=medium

  * Team upload.
  * Refresh gcc-14.patch.
    Thanks to Adrian Bunk for the fix. (Closes: #1085132)

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Oct 2024 19:15:32 +0200

libnet-libdnet-perl (0.99-2) unstable; urgency=medium

  * Team upload.
  * gcc-14.patch: fix numerous improper type for a "len" variable.
    (Closes: #1075192)
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jul 2024 20:10:05 +0200
