=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet-perl.git
 Homepage: https://metacpan.org/release/Net-Libdnet
